<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>lsmodstube.phpbb6.de</author>
    <version>1.0</version>
    <title>
        <en>Eicher Ladewagen</en>
        <de>Eicher Ladewagen</de>
    </title>
    <description>
        <en>Eicher Ladewagen</en>
        <de>Eicher Ladewagen</de>
    </description>
    <iconFilename>Texturen/store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <en>
                <name>Pottinger Loader wagons</name>
                <description>
<![CDATA[Pottinger
Original: Gregor96
Modell edit: RESPEKT
Textur edit: RESPEKT
Umbau: Team by lsmodstube.phpbb6.de]]>
                </description>
</en>
<de>
              <name>Pottinger Ladewagen</name>
                <description>
<![CDATA[Pottinger
Original: Gregor96
Modell edit: RESPEKT
Textur edit: RESPEKT
Umbau: Team by lsmodstube.phpbb6.de]]>
                </description>
</de>
            <rotation>180</rotation>
            <image active="Texturen/store.dds"/>
            <price>9650</price>
            <xmlFilename>Eicher.xml</xmlFilename>
			<dailyUpkeep>10</dailyUpkeep>       
			<brand>Sip</brand>
			<machineType>misc</machineType>
        </storeItem>
    </storeItems>
</modDesc>
